.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-b50e6caf-c701-d20b-10bf-5844a31b47f8 {
.c-search-result-template .list-group .list-group-item .asset-category {
    margin-top: 0rem;
}

@media (max-width: 481px){

.c-search-result-template .list-group .list-group-item .autofit-col-expand {
    margin-top: 1rem;
}

}
}